/**************************************************
 About Style
**************************************************/
.company .mainVisualAreaAccess .photoContainer {
  background: url("../images/about/bg_main_visual_access.jpg") no-repeat center top;
  background-size: cover;
}

.company .subTopArea .boxContainer .img0 {
  background: url("../images/company/photo_top0.jpg") top right;
}

.company .subTopArea .boxContainer .img1 {
  background: url("../images/company/photo_top1.jpg") top right;
}

.company .subTopArea .boxContainer .img2 {
  background: url("../images/company/photo_top2.jpg") top right;
}

.company .subTopArea .boxContainer .img3 {
  background: url("../images/company/photo_top3.jpg") top right;
}

.company .subTopArea .boxContainer .img4 {
  background: url("../images/company/photo_top4.jpg") top right;
}

.company .subTopArea .boxContainer .img5 {
  background: url("../images/company/photo_top5.jpg") top right;
}

.company .subTopArea .boxContainer .image {
  background-size: contain;
}

.company .subInnerArea .subInnerAreaInner .tableType1 td {
  text-align: center;
}

.company .subInnerArea .tableType1 td {
  white-space: normal;
}

/* ======== 產品輪播照片CSS ========= */

	#product {
		width: 850px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 570px;	/* 圖片高度 */
		padding: 6px 10px;
		position: relative;
		border: 1px solid #ccc;
		margin: auto auto;
	}
	#product ul, #product li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#product img {
		width: 750px;	/* 圖片寬度 */
		height: 570px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 750px;	/* 圖片寬度 */
		height: 570px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 750px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
		position: absolute;
		width: 730px;	/* 圖片寬度 - padding * 2 */
		background: #000;
		top: 0;
		height: 24px;
		padding: 4px 10px;
	}
	#product .desc-title {
		color: #fff;
		background: none;
		line-height: 24px;
	}
	#product #playPause-btn {	/* 播放/暫停鈕 */
		position: absolute;
		display: block;
		right: 15px;
		bottom: 5px;
		width: 21px;
		height: 21px;
		text-indent: -9999px;
	}
	#product .playPause-btn-play {
		background: url("../images/about/sprite.png") no-repeat -21px 0px;
	}
	#product .playPause-btn-pause {
		background: url("../images/about/sprite.png") no-repeat 0px 0px;
	}
	#product .thumbs {
		width: 94px;
		height: 515px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		right: 10px;
		position: absolute;
	}
	#product .carousel {
		height: 500px;
		position: relative;
		overflow: hidden;
	}
	#product .carousel .nav-bar {
		float: left;
		width: 2px;
		height: 63px;
		margin-right: 2px;
	}
	#product .carousel img {
		float: left;
		width: 85px;
		height: 63px;
	}
	#product .carousel ul {
		position: absolute;
	}
	#product .carousel li {
		width: 94px;
		height: 72px;
	}
	#product .carousel .current .nav-bar {	/* 當被點選時，縮圖左邊的顏色 */
		background: #007acc;
	}
	#product .thumbs .prev, #product .thumbs .next {	/* 縮圖上下的控制鈕 */
		position: absolute;
		left: 43px;
		width: 12px;
		height: 0px;
		padding-top: 6px;
		overflow: hidden;
		display: block;
		cursor: pointer;
		background: url("../images/about/sprite.png") no-repeat 0 0;
	}
	#product .thumbs .prev {
		top: 0px;
		background-position: 0 -21px;
	}
	#product .thumbs .next {
		bottom: -2px;
		background-position: 0 -27px;
	}
@media screen and (max-width: 1024px) {
	#product {
		width: 700px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 405px;	/* 圖片高度 */
		padding: 6px 10px;
		position: relative;
		border: 1px solid #ccc;
		margin: auto auto;
	}
		#product img {
		width: 600px;	/* 圖片寬度 */
		height: 400px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 600px;	/* 圖片寬度 */
		height: 400px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 600px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
		position: absolute;
		width: 580px;	/* 圖片寬度 - padding * 2 */
		background: #000;
		top: 0;
		height: 24px;
		padding: 4px 10px;
	}
	#product .thumbs {
		width: 94px;
		height: 388px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		right: 10px;
		position: absolute;
	}
	#product .carousel {
		height: 360px;
		position: relative;
		overflow: hidden;
	}
}
@media screen and (max-width: 860px) {
#product {
	width: 630px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
	height: 370px;	/* 圖片高度 */
	}
		#product img {
		width: 530px;	/* 圖片寬度 */
		height: 355px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 530px;	/* 圖片寬度 */
		height: 355px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 530px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
		position: absolute;
		width: 510px;	/* 圖片寬度 - padding * 2 */
		background: #000;
		top: 0;
		height: 24px;
		padding: 4px 10px;
	}
	#product .thumbs {
		width: 94px;
		height: 355px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		right: 10px;
		position: absolute;
	}
	#product .carousel {
		height: 345px;
		position: relative;
		overflow: hidden;
	}
}
@media screen and (max-width : 768px ){
	#product {
		width: 520px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 285px;	/* 圖片高度 */
	}
		#product img {
		width: 415px;	/* 圖片寬度 */
		height: 280px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 415px;	/* 圖片寬度 */
		height: 280px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 415px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
	position: absolute;
	width: 395px;	/* 圖片寬度 - padding * 2 */
	background: #000;
	top: 0;
	height: 24px;
	padding: 4px 10px;
	font-size: small;
	}
	#product .thumbs {
		width: 94px;
		height: 275px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		right: 10px;
		position: absolute;
	}
	#product .carousel {
		height: 265px;
		position: relative;
		overflow: hidden;
	}
}

@media screen and (max-width: 640px) {
	#product {
		width: 520px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 385px;	/* 圖片高度 */
	}
	#product img {
		width: 520px;	/* 圖片寬度 */
		height: 315px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 520px;	/* 圖片寬度 */
		height: 315px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 415px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
	position: absolute;
	width: 499px;	/* 圖片寬度 - padding * 2 */
	background: #000;
	top: 0;
	height: 24px;
	padding: 4px 10px;
	font-size: small;
	}
	#product .thumbs {
		width: 520px;
		height: 75px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		left: 0px;
		position: absolute;
		top: 315px;
	}
	#product .thumbs .prev, #product .thumbs .next {
    	width: 6px;
    	height: 12px;
		left: 25px;
	}
	#product .thumbs .prev {
    	background-position: -14px -21px;
		top: 40px;
	}
	#product .thumbs .next {
    	background-position: -20px -21px;
		top: 40px;
		left: 515px;
	}
	#product .carousel {
		height: 70px;
		position: relative;
		overflow: hidden;
		left: 35px;
	}
	#product .carousel li {
    float: left;
}
}
@media screen and (max-width: 600px) {
	#product {
		width: 380px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 355px;	/* 圖片高度 */
	}
	#product img {
		width: 380px;	/* 圖片寬度 */
		height: 285px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 380px;	/* 圖片寬度 */
		height: 285px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 395px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
	position: absolute;
	width: 360px;	/* 圖片寬度 - padding * 2 */
	background: #000;
	top: 0;
	height: 24px;
	padding: 4px 10px;
	font-size: small;
	}
	#product .thumbs {
		width: 400px;
		height: 75px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		left: -15px;
		position: absolute;
		top: 285px;
	}
	#product .thumbs .prev, #product .thumbs .next {
    	width: 6px;
    	height: 12px;
		left: 25px;
	}
	#product .thumbs .prev {
    	background-position: -14px -21px;
		top: 40px;
	}
	#product .thumbs .next {
    	background-position: -20px -21px;
		top: 40px;
		left: 395px;
	}
	#product .carousel {
		height: 70px;
		position: relative;
		overflow: hidden;
		left: 45px;
	}
	#product .carousel li {
    float: left;	
	width: 85px;	
	}
	#product .carousel img {
    width: 75px;
	}

}
@media screen and (max-width: 400px) {
	
	#product {
		width: 280px;	/* 圖片寬度 + 縮圖寬度 + 間隔 8px */
		height: 235px;	/* 圖片高度 */
		left: -5px;
	}
	#product img {
		width: 280px;	/* 圖片寬度 */
		height: 185px;	/* 圖片高度 */
		border: none;
	}
	#product .photo {
		width: 280px;	/* 圖片寬度 */
		height: 185px;	/* 圖片高度 */
		position: absolute;
	}
	#product .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 295px;	/* 圖片寬度 */
		height: 32px;
	}
	#product .desc-bg, #product .desc-title {
	position: absolute;
	width: 260px;	/* 圖片寬度 - padding * 2 */
	background: #000;
	top: 0;
	height: 24px;
	padding: 4px 10px;
	font-size: small;
	}
	#product .thumbs {
		width: 280px;
		height: 75px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		left: -15px;
		position: absolute;
		top: 185px;
	}
	#product .thumbs .prev, #product .thumbs .next {
    	width: 6px;
    	height: 12px;
		left: 25px;
	}
	#product .thumbs .prev {
    	background-position: -14px -21px;
		top: 25px;
	}
	#product .thumbs .next {
    	background-position: -20px -21px;
		top: 25px;
		left: 295px;
	}
	#product .carousel {
		height: 60px;
		position: relative;
		overflow: hidden;
		left: 45px;
	}
	#product .carousel li {
    float: left;	
	width: 60px;
	}
	#product .carousel img {
    width: 56px;
    height: 40px;
	}
	#product .carousel .nav-bar {
    height: 40px;
}

}